--- old/usr/src/uts/common/fs/ufs/ufs_vfsops.c	sam. juil. 16 15:14:35 2016
+++ new/usr/src/uts/common/fs/ufs/ufs_vfsops.c	sam. juil. 16 15:14:35 2016
@@ -208,7 +208,7 @@
 };
 
 static struct modlinkage modlinkage = {
-	MODREV_1, (void *)&modlfs, NULL
+	MODREV_1,  { (void *)&modlfs, NULL }
 };
 
 /*
@@ -2071,14 +2071,14 @@
 ufsinit(int fstype, char *name)
 {
 	static const fs_operation_def_t ufs_vfsops_template[] = {
-		VFSNAME_MOUNT,		{ .vfs_mount = ufs_mount },
-		VFSNAME_UNMOUNT,	{ .vfs_unmount = ufs_unmount },
-		VFSNAME_ROOT,		{ .vfs_root = ufs_root },
-		VFSNAME_STATVFS,	{ .vfs_statvfs = ufs_statvfs },
-		VFSNAME_SYNC,		{ .vfs_sync = ufs_sync },
-		VFSNAME_VGET,		{ .vfs_vget = ufs_vget },
-		VFSNAME_MOUNTROOT,	{ .vfs_mountroot = ufs_mountroot },
-		NULL,			NULL
+		{ VFSNAME_MOUNT,	{ .vfs_mount = ufs_mount } },
+		{ VFSNAME_UNMOUNT,	{ .vfs_unmount = ufs_unmount } },
+		{ VFSNAME_ROOT,		{ .vfs_root = ufs_root } },
+		{ VFSNAME_STATVFS,	{ .vfs_statvfs = ufs_statvfs } },
+		{ VFSNAME_SYNC,		{ .vfs_sync = ufs_sync } },
+		{ VFSNAME_VGET,		{ .vfs_vget = ufs_vget } },
+		{ VFSNAME_MOUNTROOT,	{ .vfs_mountroot = ufs_mountroot } },
+		{ NULL,			{ NULL } }
 	};
 	int error;
 
